# KamiApiJdCookieV1GetOrderStatusRes

## Properties

| Name      | Type                                                            | Description | Notes                             |
| --------- | --------------------------------------------------------------- | ----------- | --------------------------------- |
| **order** | [**KamiApiJdCookieV1OrderInfo**](KamiApiJdCookieV1OrderInfo.md) |             | [optional] [default to undefined] |

## Example

```typescript
import { KamiApiJdCookieV1GetOrderStatusRes } from './api';

const instance: KamiApiJdCookieV1GetOrderStatusRes = {
  order
};
```

[[Back to Model list]](../README.md#documentation-for-models) [[Back to API list]](../README.md#documentation-for-api-endpoints) [[Back to README]](../README.md)
